Package Gnumed :: Package wxpython :: Module gmDocumentWidgets :: Class cPACSPluginPnl |
[frames] | no frames]

# Class cPACSPluginPnl

source code

                                        wx.Panel --+
                                                   |
    wxGladeWidgets.wxgPACSPluginPnl.wxgPACSPluginPnl --+
                                                       |
                     gmRegetMixin.cRegetOnPaintMixin --+
                                                       |
                                                      cPACSPluginPnl

Instance Methods
__init__(self, *args, **kwargs) | source code
Inherited from `gmRegetMixin.cRegetOnPaintMixin`: `repopulate_ui`

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: gmRegetMixin.cRegetOnPaintMixin.__init__